<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    style="@style/TextCaption2"
    android:layout_width="match_parent"
    android:layout_height="28dp"
    android:layout_margin="4dp"
    android:gravity="center"
    tools:text="全部大小" />